View Issue Details

IDProjectCategoryView StatusLast Update
0003927GNUnetcadet servicepublic2018-06-07 00:25
ReporterChristian GrothoffAssigned ToBart Polot 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003927: Assertion failed at gnunet-service-cadet_tunnel.c:2082.
DescriptionJust saw this in the logs from running a peer "normally".
TagsNo tags attached.

Activities

Bart Polot

2015-08-04 16:02

manager   ~0009533

Fixed in r36204.

Issue History

Date Modified Username Field Change
2015-08-03 13:56 Christian Grothoff New Issue
2015-08-03 13:56 Christian Grothoff Status new => assigned
2015-08-03 13:56 Christian Grothoff Assigned To => Bart Polot
2015-08-03 16:12 Bart Polot Status assigned => acknowledged
2015-08-04 16:02 Bart Polot Note Added: 0009533
2015-08-04 16:02 Bart Polot Status acknowledged => resolved
2015-08-04 16:02 Bart Polot Fixed in Version => 0.11.0pre66
2015-08-04 16:02 Bart Polot Resolution open => fixed
2018-06-07 00:25 Christian Grothoff Status resolved => closed